<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="contracts" Count="337" ExcerptPostId="70" WikiPostId="69" />
  <row Id="2" TagName="changes" Count="7" ExcerptPostId="109" WikiPostId="108" />
  <row Id="3" TagName="design" Count="50" ExcerptPostId="678" WikiPostId="677" />
  <row Id="5" TagName="project" Count="30" />
  <row Id="6" TagName="time-management" Count="55" ExcerptPostId="72" WikiPostId="71" />
  <row Id="9" TagName="project-management" Count="59" ExcerptPostId="670" WikiPostId="669" />
  <row Id="12" TagName="productivity" Count="6" />
  <row Id="13" TagName="legal" Count="178" ExcerptPostId="37" WikiPostId="36" />
  <row Id="14" TagName="marketing" Count="64" ExcerptPostId="217" WikiPostId="216" />
  <row Id="15" TagName="entity" Count="4" ExcerptPostId="178" WikiPostId="177" />
  <row Id="17" TagName="usa" Count="68" ExcerptPostId="160" WikiPostId="159" />
  <row Id="18" TagName="foreign-incorporation" Count="6" />
  <row Id="19" TagName="hmrc" Count="9" ExcerptPostId="74" WikiPostId="73" />
  <row Id="20" TagName="expenses" Count="16" ExcerptPostId="77" WikiPostId="76" />
  <row Id="23" TagName="uk" Count="80" ExcerptPostId="158" WikiPostId="157" />
  <row Id="24" TagName="pay-rate" Count="111" ExcerptPostId="43" WikiPostId="42" />
  <row Id="25" TagName="contract-to-hire" Count="7" ExcerptPostId="46" WikiPostId="45" />
  <row Id="26" TagName="overtime" Count="9" ExcerptPostId="111" WikiPostId="110" />
  <row Id="28" TagName="travel" Count="11" ExcerptPostId="176" WikiPostId="175" />
  <row Id="29" TagName="ownership" Count="10" />
  <row Id="30" TagName="negotiation" Count="71" ExcerptPostId="680" WikiPostId="679" />
  <row Id="33" TagName="contract-cancellation" Count="29" />
  <row Id="34" TagName="taxes" Count="151" ExcerptPostId="483" WikiPostId="482" />
  <row Id="35" TagName="eu" Count="20" ExcerptPostId="165" WikiPostId="164" />
  <row Id="36" TagName="registration" Count="11" />
  <row Id="37" TagName="switzerland" Count="4" ExcerptPostId="8153" WikiPostId="8152" />
  <row Id="39" TagName="information-technology" Count="21" ExcerptPostId="162" WikiPostId="161" />
  <row Id="41" TagName="growth" Count="14" ExcerptPostId="1809" WikiPostId="1808" />
  <row Id="42" TagName="copyright" Count="27" ExcerptPostId="674" WikiPostId="673" />
  <row Id="43" TagName="scope-creep" Count="9" ExcerptPostId="128" WikiPostId="127" />
  <row Id="44" TagName="attracting-clients" Count="145" ExcerptPostId="219" WikiPostId="218" />
  <row Id="45" TagName="evaluating-clients" Count="39" ExcerptPostId="145" WikiPostId="144" />
  <row Id="47" TagName="foreign-markets" Count="18" ExcerptPostId="1776" WikiPostId="1775" />
  <row Id="48" TagName="price-per-hour" Count="44" ExcerptPostId="576" WikiPostId="575" />
  <row Id="49" TagName="fixed-price" Count="42" ExcerptPostId="572" WikiPostId="571" />
  <row Id="52" TagName="payment-terms" Count="178" ExcerptPostId="682" WikiPostId="681" />
  <row Id="53" TagName="programmer" Count="77" ExcerptPostId="7864" WikiPostId="7863" />
  <row Id="54" TagName="advertising" Count="18" />
  <row Id="55" TagName="writing" Count="22" />
  <row Id="59" TagName="proposal" Count="23" />
  <row Id="61" TagName="nonprofit" Count="6" ExcerptPostId="412" WikiPostId="411" />
  <row Id="63" TagName="resume" Count="21" ExcerptPostId="487" WikiPostId="486" />
  <row Id="66" TagName="accounting" Count="22" ExcerptPostId="684" WikiPostId="683" />
  <row Id="67" TagName="consulting" Count="78" ExcerptPostId="3116" WikiPostId="3115" />
  <row Id="70" TagName="business-plan" Count="53" ExcerptPostId="1797" WikiPostId="1796" />
  <row Id="71" TagName="remote" Count="58" ExcerptPostId="1473" WikiPostId="1472" />
  <row Id="72" TagName="time-tracking" Count="23" ExcerptPostId="702" WikiPostId="701" />
  <row Id="80" TagName="invoices" Count="103" ExcerptPostId="406" WikiPostId="405" />
  <row Id="81" TagName="friends-services" Count="7" />
  <row Id="82" TagName="portfolio" Count="59" ExcerptPostId="414" WikiPostId="413" />
  <row Id="83" TagName="webmasters" Count="18" ExcerptPostId="7866" WikiPostId="7865" />
  <row Id="84" TagName="translations" Count="6" />
  <row Id="86" TagName="group-freelancing" Count="43" ExcerptPostId="9997" WikiPostId="9996" />
  <row Id="87" TagName="llc" Count="22" ExcerptPostId="416" WikiPostId="415" />
  <row Id="88" TagName="incorporation" Count="10" ExcerptPostId="485" WikiPostId="484" />
  <row Id="89" TagName="linkedin" Count="4" ExcerptPostId="341" WikiPostId="340" />
  <row Id="91" TagName="pension" Count="2" ExcerptPostId="585" WikiPostId="584" />
  <row Id="93" TagName="sales" Count="26" />
  <row Id="95" TagName="price" Count="97" ExcerptPostId="672" WikiPostId="671" />
  <row Id="97" TagName="canada" Count="18" ExcerptPostId="8214" WikiPostId="8213" />
  <row Id="101" TagName="estimation" Count="37" ExcerptPostId="686" WikiPostId="685" />
  <row Id="103" TagName="outsourcing" Count="34" ExcerptPostId="561" WikiPostId="560" />
  <row Id="104" TagName="share-ratio" Count="1" ExcerptPostId="559" WikiPostId="558" />
  <row Id="105" TagName="profit-share" Count="3" ExcerptPostId="557" WikiPostId="556" />
  <row Id="106" TagName="retainer" Count="18" ExcerptPostId="594" WikiPostId="593" />
  <row Id="107" TagName="subcontracting" Count="32" ExcerptPostId="676" WikiPostId="675" />
  <row Id="108" TagName="scope-of-work" Count="13" />
  <row Id="112" TagName="trust" Count="6" />
  <row Id="113" TagName="insurance" Count="19" />
  <row Id="116" TagName="germany" Count="29" ExcerptPostId="6542" WikiPostId="6541" />
  <row Id="117" TagName="late-payment" Count="41" ExcerptPostId="847" WikiPostId="846" />
  <row Id="120" TagName="project-bidding" Count="40" ExcerptPostId="10351" WikiPostId="10350" />
  <row Id="121" TagName="freelance-websites" Count="322" ExcerptPostId="1478" WikiPostId="1477" />
  <row Id="123" TagName="client-support" Count="70" ExcerptPostId="10133" WikiPostId="10132" />
  <row Id="124" TagName="communication" Count="110" ExcerptPostId="10327" WikiPostId="10326" />
  <row Id="127" TagName="budget" Count="13" ExcerptPostId="885" WikiPostId="884" />
  <row Id="128" TagName="interview" Count="10" ExcerptPostId="896" WikiPostId="895" />
  <row Id="129" TagName="dress-code" Count="1" ExcerptPostId="894" WikiPostId="893" />
  <row Id="130" TagName="virtual-office" Count="4" />
  <row Id="131" TagName="working-from-home" Count="89" ExcerptPostId="3333" WikiPostId="3332" />
  <row Id="133" TagName="payments" Count="127" ExcerptPostId="10323" WikiPostId="10322" />
  <row Id="134" TagName="over-due" Count="2" />
  <row Id="136" TagName="billable-hours" Count="17" />
  <row Id="138" TagName="difficult-client" Count="157" ExcerptPostId="1062" WikiPostId="1061" />
  <row Id="141" TagName="small-projects" Count="12" />
  <row Id="142" TagName="software" Count="86" ExcerptPostId="10207" WikiPostId="10206" />
  <row Id="143" TagName="finance" Count="6" />
  <row Id="144" TagName="long-term" Count="12" ExcerptPostId="1225" WikiPostId="1224" />
  <row Id="145" TagName="branding" Count="6" />
  <row Id="146" TagName="partner" Count="11" />
  <row Id="151" TagName="regression-testing" Count="1" ExcerptPostId="1471" WikiPostId="1470" />
  <row Id="152" TagName="moonlighting" Count="3" ExcerptPostId="1482" WikiPostId="1481" />
  <row Id="153" TagName="referral" Count="4" />
  <row Id="154" TagName="billing" Count="48" ExcerptPostId="10199" WikiPostId="10198" />
  <row Id="155" TagName="hourly" Count="13" />
  <row Id="163" TagName="licensing" Count="17" ExcerptPostId="3917" WikiPostId="3916" />
  <row Id="167" TagName="untagged" Count="4" ExcerptPostId="7378" WikiPostId="7377" />
  <row Id="168" TagName="branch-office" Count="2" ExcerptPostId="2671" WikiPostId="2670" />
  <row Id="170" TagName="company-management" Count="11" />
  <row Id="181" TagName="web-development" Count="104" ExcerptPostId="6796" WikiPostId="6795" />
  <row Id="187" TagName="disability" Count="2" ExcerptPostId="3464" WikiPostId="3463" />
  <row Id="188" TagName="local-business" Count="8" ExcerptPostId="3487" WikiPostId="3486" />
  <row Id="189" TagName="spain" Count="5" ExcerptPostId="9271" WikiPostId="9270" />
  <row Id="196" TagName="penalties" Count="2" />
  <row Id="202" TagName="customer-relations" Count="15" ExcerptPostId="10325" WikiPostId="10324" />
  <row Id="206" TagName="safety" Count="5" />
  <row Id="211" TagName="money" Count="16" />
  <row Id="213" TagName="ethics" Count="20" />
  <row Id="216" TagName="offer" Count="2" />
  <row Id="217" TagName="vat" Count="14" />
  <row Id="218" TagName="france" Count="4" ExcerptPostId="9995" WikiPostId="9994" />
  <row Id="222" TagName="maintenance" Count="6" />
  <row Id="224" TagName="clients" Count="39" />
  <row Id="226" TagName="nda" Count="2" ExcerptPostId="10027" WikiPostId="10026" />
  <row Id="227" TagName="startups" Count="15" />
  <row Id="231" TagName="intellectual-property" Count="8" />
  <row Id="233" TagName="training" Count="4" />
  <row Id="243" TagName="agency" Count="2" />
  <row Id="248" TagName="freelance" Count="22" />
</tags>